{% extends 'base.html.twig' %}

{% block title %}{{ title }}{% endblock %}

{% block main %}
    <br>
    <h1>{{ title }}</h1>
    <br>
    <div class="container">
        <div class="row">
            <div class="col">
            </div>
            <div class="col-8">
                <div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
                    <ol class="carousel-indicators">
                        <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
                        <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
                        <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
                        <li data-target="#carouselExampleCaptions" data-slide-to="3"></li>
                        <li data-target="#carouselExampleCaptions" data-slide-to="4"></li>
                    </ol>
                    <div class="carousel-inner">
                        <div class="carousel-item active">
                            <img src="{{ asset('img/box_with_boutons.png') }}" class="d-block mx-auto" alt="affichage d'une Box et ses boutons">
                            <div class="carousel-caption d-none d-md-block">
                                <h5>Une Box et ses Boutons</h5>
                                <p>L'application contient trois boxes.</p>
                            </div>
                        </div>
                        <div class="carousel-item">
                            <img src="{{ asset('img/config_box.png') }}" class="d-block mx-auto" alt="Renommer une Box">
                            <div class="carousel-caption d-none d-md-block">
                                <h5>Renommer une Box</h5>
                                <p>On peut renommer la Box actuelle en cliquant sur son icône.</p>
                            </div>
                        </div>
                        <div class="carousel-item">
                            <img src="{{ asset('img/config_bouton.png') }}" class="d-block mx-auto" alt="Configurer un Bouton">
                            <div class="carousel-caption d-none d-md-block">
                                <h5>Configurer un Bouton</h5>
                                <p>Un clic bref sur un bouton joue le son associé.</p>
                                <p>Un clic long ouvre son panneau de configuration.</p>
                            </div>
                        </div>
                        <div class="carousel-item">
                            <img src="{{ asset('img/selection_son_interne.png') }}" class="d-block mx-auto" alt="Choisir un son interne">
                            <div class="carousel-caption d-none d-md-block">
                                <h5>Choisir un son interne</h5>
                                <p>L'application contient une bibliothèque de sons...</p>
                            </div>
                        </div>
                        <div class="carousel-item">
                            <img src="{{ asset('img/selection_son_externe.png') }}" class="d-block mx-auto" alt="Choisir un son externe">
                            <div class="carousel-caption d-none d-md-block">
                                <h5>Choisir un son externe</h5>
                                <p>...Mais il est aussi possible d'en choisir de son appareil.</p>
                            </div>
                        </div>
                    </div>
                    <a class="carousel-control-prev" href="#carouselExampleCaptions" role="button" data-slide="prev">
                        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                        <span class="sr-only">Précédent</span>
                    </a>
                    <a class="carousel-control-next" href="#carouselExampleCaptions" role="button" data-slide="next">
                        <span class="carousel-control-next-icon" aria-hidden="true"></span>
                        <span class="sr-only">Suivant</span>
                    </a>
                </div>
            </div>
            <div class="col">
            </div>
        </div>
    </div>
    <br>
    <br>
{% endblock %}
